RubyGems Navigation menu

stratify-garmin 0.1.2

Garmin Connect plugin for Stratify

Gemfile
          gem 'stratify-garmin', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install stratify-garmin -v 0.1.2
  
  
  
  
  
  
  

Total downloads 4,650

For this version 970

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4.1 - April 29, 2012 (13.5 KB)
  2. 0.1.4 - April 29, 2012 (13.5 KB)
  3. 0.1.3 - September 5, 2011 (13.5 KB)
  4. 0.1.2 - August 5, 2011 (13.5 KB)
  5. 0.1.0 - July 16, 2011 (13.5 KB)